﻿@media screen and (max-width:1250px)
{
.navgation .left ul li a{ padding: 32px 40px 0;}
.navgation .right ul li a{padding: 33px 40px 0;}
}
@media screen and (max-width:1220px)
{
#main{ width:96%;}
.footerin{ width:96%;}
/*.navgation .right ul li a{ padding:34px 42px 0;}
.navgation .left ul li a{ padding:34px 48px 0;}*/
.navgation .right ul li a{ padding:33px 27px 0;}
.navgation .left ul li a{ padding:33px 30px 0;}
.bannerbelow-bg::before{ right:20px;}
.bannerbelow-bg::after{ left:20px;}
.footermenuleft ul li, .footermenuright ul li{ padding:0 22px;}
.rightpanel{ width:34%;}
.navgation .right ul li a:hover,.navgation .left ul li a:hover,.activ-navigation{ background-size:100% 36%}
.logo{top: 7px; width:15%;}
}



@media screen and (max-width:1024px)
{

.navgation .right ul li a{ padding:33px 26px 0;}
.navgation .left ul li a{ padding:33px 30px 0;}
.freequote ul li span{ width:58%;}
.freequote ul li label{ width:41%;}
.navgation .right ul li a:hover,.navgation .left ul li a:hover,.activ-navigation{ background-size:100% 36%}
.logo{top: 75px;}
}

@media screen and (max-width:1000px)
{
.footermenuleft ul li, .footermenuright ul li{ padding:0 8px;}
.footermenuleft, .footermenuright{ font-size:22px;}
.navgation{ display:none;}
.bannerbelow-bg::before{ right:0px;}
.bannerbelow-bg::after{ left:0px;}
.bannerbelow-bg{ font-size:35px;}
.imgright-txt{ line-height:24px; font-size:28px;}
.freequote ul li label{ width:100%;}
.freequote ul li span{ width:100%;}
.freequote{width:92%; padding:4% 4% 95px 4%; height:auto; background:#321c1c url(../images/freequotebg.png) no-repeat center top; float:right;}
.phone{ width:100%; padding:0px; text-align:center; padding-top:10px;}
.phone span{ text-align:center;}
.logo{ margin:0 auto; position:relative; top:55px;}
.header{width:98%; float:left; background:#141519 url(../images/headebg.png) no-repeat center top; height: auto; padding:0 1% 10px 1%; box-shadow: 0 0 21px #000000;}

.logo{ left:0; width:100%; top:0; max-width:130px;}
.logo img{ width:auto;}
}

@media screen and (max-width:768px)
{
.imgright-txt{ width:100%; padding:0px;}
.freequote ul li label{ width:100%;}
.freequote ul li span{ width:100%;}
.imgleft{ width:100%;}
.imgleft img{ width:100%;}
.bannerbelow-bg::before{ display:none;}
.bannerbelow-bg::after{ display:none;}
.footermenuleft, .footermenuright {
    font-size: 17px;
}
}

@media screen and (max-width:640px)
{

}

@media screen and (max-width:560px)
{
.banner::before{right:0px;}
.banner::after{right:0px;}
.footermenuleft ul li, .footermenuright ul li{ padding:0 5px;}
.footermenuleft ul li a, .footermenuright ul li a{ font-size:17px;}
.footerlogo{ width:15%; position:absolute; margin:0 auto; right:0px; left:0px;}
.footermenuleft, .footermenuright{ background:none; width:50%}
.leftpanel{ width:100%;}
.rightpanel{ width:100%;}
.freequote{ background-image:none; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
.freequote ul li label{ width:38%;}
.freequote ul li span{ width:60%;}
.middle::before{ z-index:99;}
.submit-div{ bottom:12px;}
.bannerbelow-bg{ font-size:27px; padding-top:20px; height:45px;}

.fullwidh h2{ line-height:26px; margin:10px 0 0 0;}
.toptxt{ display:none}
}


@media screen and (max-width:480px)
{
.footermenuleft, .footermenuright{ width:100%;}
.footermenuright{ margin-top:0!important;}
.footermenuright ul{  margin-top:0px !important;}


.logo{padding: 12px 0 4px;}
}

@media screen and (max-width:380px)
{
.freequote ul li label{ width:100%;}
.freequote ul li span{ width:100%;}
.bannerbelow-bg{ font-size:22px; letter-spacing:1px;}

.footermenuleft, .footermenuright{margin-top:75px;}
.phone{ font-size:20px}
}